Subject: iSCSI - WG Last Call - list of issues and their resolution

From: "Julian Satran" <[email-masked]>
Date: Wed, 3 Jul 2002 19:41:57 +0300

Dear colleagues,

I have posted on my web-site (http://www.haifa.il.ibm.com/satran/ips/) a list of issues raised since publication of draft-13.
The list has a brief description of the issue and the resolution (if a 
consensus was reached) or the word Open if not.

I have also posted a pdf file containing the "working" version for 
draft-15 so that you can follow the exact words for the
an issue resolution.

I will attempt to keep this list updated daily (if updates are needed).

Julo